Categories:
  - Games
License: GPL-3.0-only
AuthorName: Bill Farmer
AuthorWebSite: https://billthefarmer.github.io/
WebSite: https://billthefarmer.github.io/gurgle/
SourceCode: https://github.com/billthefarmer/gurgle
IssueTracker: https://github.com/billthefarmer/gurgle/issues
Changelog: https://github.com/billthefarmer/gurgle/releases

AutoName: Gurgle

RepoType: git
Repo: https://github.com/billthefarmer/gurgle.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.01'
    versionCode: 101
    commit: 6f4c5b8d15beaf2bacc8de2662e6c00d54072a52
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.02'
    versionCode: 102
    commit: f2343389856e5d720e180f101c4e281651c1907d
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.03'
    versionCode: 103
    commit: 21b42ffd77b8e48a332d1239985807ca292e4c50
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.04'
    versionCode: 104
    commit: 7b6f35e934cb3a439f508c2ab72824a3138021db
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.05'
    versionCode: 105
    commit: 2b1af8ad9ed264056515a45104f575df05255b28
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.06'
    versionCode: 106
    commit: 5de8499ec42c643b637cd4ec24427aada62f320d
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.07'
    versionCode: 107
    commit: 42ebabee55c2da9997d1004bf3f431ad6df20ed3
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.08'
    versionCode: 108
    commit: a95f87271f204d6afdfb0d27e176e33ad3259bc4
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.09'
    versionCode: 109
    commit: a0a53cfd5bb28dbdb8ea9f5b5ebf062ab84ff347
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.10'
    versionCode: 110
    commit: 322bfc82f49a76587ba385103d180d86383c71d8
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.11'
    versionCode: 111
    commit: 1813b886e67e6fd8b5f483fb7fa5e9e6b6d21e78
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.12'
    versionCode: 112
    commit: 45704aa79ca8f1817bd2ccf67ede02b606a09c7f
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.13'
    versionCode: 113
    commit: 12a2af64a5a089f1a2b20c6fd8bee82332b8630e
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.14'
    versionCode: 114
    commit: 0bfddf8b117090621a4d80c89576d329f8514d65
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.15'
    versionCode: 115
    commit: 0e2cd791e70d849257963c11667a34bff4de8972
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.16'
    versionCode: 116
    commit: 76dfa076d4b8d8feadcd9595b231f7b45a1ab44e
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.17'
    versionCode: 117
    commit: d673b9293ae6a74cbde524a0ec9aa203bbd80920
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.18'
    versionCode: 118
    commit: bf7d65fc4e655fc2768986be1b0320e4dddcd8b9
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.19'
    versionCode: 119
    commit: c41dc560e8ce768553bce8b7e8c6c083d45a7876
    gradle:
      - yes

  - versionName: '1.20'
    versionCode: 120
    commit: 45a065c1840b3ab20021846994299cfe0bb2269d
    gradle:
      - yes

  - versionName: '1.21'
    versionCode: 121
    commit: dbf3e22cd2a7c34becb3cb8fa1491cee61537eb8
    gradle:
      - yes

  - versionName: '1.22'
    versionCode: 122
    commit: 20e8aaa46372db95f57fb9746b9c9be6da6e6f14
    gradle:
      - yes

  - versionName: '1.23'
    versionCode: 123
    commit: e0384121af9f9a6e69764ee7dd1246fdfb30e500
    gradle:
      - yes

  - versionName: '1.24'
    versionCode: 124
    commit: 1d25204efd1dabb6610e74993e76e2c7de9593e4
    gradle:
      - yes

  - versionName: '1.25'
    versionCode: 125
    commit: f40e7c80e392539477398f55449771f3e31f1b13
    gradle:
      - yes

  - versionName: '1.26'
    versionCode: 126
    commit: fddf84409a2cfbbd04905b5d17368bc073654282
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '1.26'
CurrentVersionCode: 126
